.gigLine{
    line-height: 50px;
    height: 50px;
    background-color: #333333;
    padding-left: 10px;
    text-align: center;
}

.gigLine DIV {
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.gigMday{
    font-size: 16px;
    font-weight: bold;
    color: orange;
}

.gigDate, .gigTime {
    width: 60px;
}

.gigDescr{
    font-weight: bold;

}

.gigDescr A {
    color: orange;
}

.gigDescr A:hover {
    color: red;
}

.poster{
    display: none;
    background: url(/img/social/large/vk.png);
    background-size: contain;
    width: 64px;
    height: 64px;
    position: absolute;
}

.gigDescr:hover DIV{
     /* no need for qoutes */
    display: block;

    z-index: 50000;
}

[class*="col-"] {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.gigDate,
.gigTime,
.gigDescr,
.gigAddress,
.gigPlace {

}



